.erjifontover192616{ font-size: 9pt; color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px ;}
.leaderfont192616{ font-size: 9pt; height: 30px; color: #ffffff ;}
.erjibackground192616{ color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; padding-right: 10px; background-color: #fa720b ;}
.fontstyle192616{ font-size: 10pt; height: 30px; font-weight: bold; color: #ffffff ;}
.yijifontover192616{ font-size: 10pt; height: 30px; font-weight: bold; color: #ffffff ;}
.erjibackgroundover192616{ color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px; background-color: #df1e1a ;}
.ejfontstyle192616{ font-size: 9pt; color: white; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; margin-top: 10px; line-height: 160%; padding-right: 10px ;}

.leaderfont192617{ font-family: 宋体; color: #333333; font-size: 9pt; font-weight: bold ;}
.querystyle192617{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.font192653{ font-size: 9pt ;}
.fontstyle192653{ font-size: 9pt; color: #5e5e5e; font-family: 宋体 ;}

.timestyle192651{ font-size: 9pt; color: #999999 ;}
.leaderfont192651{ font-size: 9pt; color: #dd0000; line-height: 150% ;}
.titlestyle192651{ font-size: 9pt; color: #dd0000; line-height: 180% ;}
.morestyle192651{ font-size: 9pt ;}

.windowstyle192656{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle192638{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle192638{ color: #222222 ;}
.winstyle192638{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle192639{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont192639{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle192639{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle192639{ font-size: 9pt ;}
.clickstyle192639{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle192639{ padding-right: 0px; padding-left: 0px; padding-bottom: 0px; line-height: 2; padding-top: 0px ;}
.columnstyle192639{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.headstyle192639{ font-size: 9pt; color: #5e5e5e; font-family: 宋体 ;}
A.c192639 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c192639:link {
color:#222222;}
A.c192639:visited {
color:#222222;}
A.c192639:active {
color: #222222;}
A.c192639:hover {
color: #cc0000;}
.splitcharstyle192659{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font192659{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

